Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/9048/?format=api
{ "ob_id": 9048, "uuid": "abf8b3c78fe74486a730180d12526196", "title": "Scottish Aviation Twin Pioneer Aircraft", "abstract": "A Scottish Aviation Twin Pioneer Aircraft, registration G-AZHJ, used for the Airborne Research and Survey Facility (ARSF) survey flights in 1982.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5854/?format=api" ], "platformType": "aircraft", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/34975/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/34974/?format=api" ] }